body {
	min-width: 100px;
}
/*l'entête du site*/
#mainTitle {
	font-size: 40pt;
	position: relative;
}
#logo img {
	width: 200pt;
}
#menu ul {
	text-align: center;
}
#menu ul li {
	/*display: block;*/
	width: 250px;
	padding: 0px;
}
#menu a {
	font-size: 35px;
}
/* le content */
#content {
	font-size: 40pt;
	margin: 30px;
}

/*** Pour la page d'acceuil, lors du choix du voc ***/

#alertDeveloppement {
	font-size: 12pt;
}
	/*selection par interval de pages*/
#pages {
	font-size: 30pt;
	width: 360px;
}
#interval {
	margin: auto;
	position: static;
	font-size: 30pt;
	margin-top:30px;
	width: 170px;
}
#message {
	font-size: 20pt;
}
#firstPage, #lastPage {
	display: block;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	width: 100px;
	height: 40px;
	font-size: 30pt;
}
#beginPages {
	width: 300px;
}
	/* Pour la selection page par page*/
#pageSelection {
	text-align: center;
}
#pageSelection input {
	height: 40px;
	width: 100px;
	font-size: 30pt;
}
#addPage {
	text-align: center;
	left: auto;
	margin-bottom: 20px;
}
	/* Pour la selection par unités */
#selectButton {
	margin: auto;
	position: static;
	font-size: 30pt;
	margin-top:30px;
	width: 250px;
}
#goToSelect {
	width: 300px;
}

/*** CHECK BOX ***/
 .checkVu {
 	width: 30px;
 	height: 30px;
 }
 .label .checkVu:after {
 	width: 10px;
 	height: 15px;
 }

 /*** Petit menu de sélection des exercices***/
#menuVoc {
	font-size: 30pt;
}
/*** page exercices ***/

#vocTableau {
     font-size: 20pt;
    }
    #title h3 {
      font-size: 40pt;
    }
    #wordNumber {
    font-size: 25pt;
    }
    .imageExercice {
      height:20px; 
      cursor:pointer;
    }

/*** page déterminants ***/

    #titreDeterminant {
    	font-size: 40pt;
    }
    .derdiedas {
      width: 140px;
      font-size: 30pt;
    }
    .tableauDet td {
    	width: 100px;
    }

/*** FLASHCARDS ***/

    #contentCard td {
      padding-top: 30px;
      font-size: 20pt;  
    }
    #mot {
      font-size: 40pt;
    }

/*** ECRIRE ***/
    .true {

    }
    .false {
    }
    #response a {
    }
    #demande {
    }
    #response {
    	font-size: 30pt;
    }
    .correction a {
    	font-size: 50pt;
    }
    #motLire {
    	font-size: 50pt;
    }
    #textInput {
    	font-size: 40pt;
    }
    #textInput:focus {
    }
    #valider {
    	text-align: center;
    	margin-top: 60px;
    }
    #valider a {
    	display: block;
    	right: auto;
    }
    #valider a:hover {
    }
    #isCorrect {
    }

/* Le pied de page du site*/
#pieddepage {
	font-size: 20pt;
	height: 620px;
}
#contactDamien {
	position: relative;
	top:0px;
	left:auto;
	margin: auto;
	width: 650px;
}
#contactMaeva {
	position: relative;
	top:20px;
	left:auto;
	margin: auto;
	width: 650px;
}
#pieddepage p {
	position: relative;
	top:-100px;
}